@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');

body{
    width: 100%;
    overflow: auto;
    background-color: black;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: white;
}

*{
    color: white;
}

.grid_container{
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-column-gap: 8px;
    grid-row-gap: 50px;
    background-color: black;
    padding: 0px;
}

.grid_container{
    background-color: black;
    padding: 0;
    text-align: center;
    font-size: 20px;
}

.header{
    grid-column: 1/5;
}

.footer{
    grid-column: 1/5;
    font-family: montserrat;
    /* /* background-color: red; */
}

img{
    cursor: pointer;
}

img:hover{
    color: black;
}

p{
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    color: white;
    padding: 5px;
    margin: 10px;
}